Subject: Re: structure of d4T

From: [email-masked] (Leif Norskov)
Date: Thu, 9 Nov 95 11:28:08 +0100

TJ O'Donnell asked about d4T (and I have no idea, what it could be).
He also mentioned 3TC:

 > The NY Times and Chicago Tribune reported today about the FDA
 > approval of 3TC.  They didn't even give the (equally obscure)
 > names lamivudine or epivir.  I guess its too much to ask
 > that they give a proper chemical name, much less a structure.
 > Well, I found 3TC=lamivudine=epivir easily enough.

Maybe it would be of general interest to know how you found it ?
[ I could not, and asked my chemistry friends, who informed me
  that it is (2'R-cis)-2'-deoxy-3'-thiacytidine ]

While we are at it, TJ O'Donnell wants "a real structure (2D or 3D) of d4T".
That made me wonder just how commonly used Smiles strings are.
Would most CCL'ers be able to decipher "N1C(=O)N(C=C[C]1N)C2OC(C3C2S3)CO"
as the equivalent of 2'R-cis)-2'-deoxy-3'-thiacytidine (minus chirality) ?
Commercial software like Catalyst, Daylight and Sybyl support it,
but is there anything for academic users ?

Regards,

Leif Norskov
Novo Nordisk A/S
Copenhagen
Denmark
[email-masked]

---

From: [email-masked] (Steve Layten x3451)
Date: Thu, 9 Nov 95 08:05:21 EST

a search for d4t in the CAS Registry file on STN did not find any answers.
A search for that term in the CAPLUS file on STN found 111 answers. The
first reference cited indicated that d4t is 2',3'-Didehydro-3'-deoxythymidine.
(an anti-aids drug, alternate name stavudine.)

Going back to the Registry file, I found "D 4T" (note the space) had two
answers. This nucleoside and N-[3-(4-Methylphenoxy)-2-hydroxypropyl]-
tert-butylamine. I think the structure referred to in the original message
is the former nucleoside.

2-D structure diagrams can be obtained for both substances in the CAS Registry
file on STN. A CONCORD (Tripos, Inc.) generated 3D structure of the latter
substance can be downloaded from STN.

Regards,

Steve Layten

>Date: Thu, 9 Nov 95 11:28:08 +0100
>From: [email-masked] (Leif Norskov)
>Subject: CCL:structure of d4T
>Sender: Computational Chemistry List <[email-masked]>
>
-- 
Steven W. Layten, Senior Research Scientist
Chemical Abstracts Service, PO Box 3012, Columbus, OH 43210    +1 614 447 3600
INET: [email-masked]                                     FAX: +1 614 447 3813
# # # Speaking only for myself, and NOT for Chemical Abstracts Service! # # #